## org.apache.xalan.lib.sql
Interface DTMDocument.CharacterNodeHandler

public static interface DTMDocument.CharacterNodeHandler

Method Summary
`void` `characters(Node node)`

Method Detail

### characters

    public void characters(Node node)
                    throws SAXException

  Parameters:
    `node` -
  Throws:
    SAXException -

Copyright © 2006 Apache XML Project. All Rights Reserved.